/*底部*/
.fd-green{height:180px; background:#00704A;padding-top: 24px;}
.fd-black{padding-top: 29px;background: url(../img/fd_bg.png) center bottom no-repeat;-webkit-background-size: 100% 100%;background-size: 100% 100%;}
.fd-nav ul{/*display: flex;display: -webkit-flex;justify-content:space-between;*/width: 100%;padding-bottom: 53px;font-size: 0;
	text-align:justify;
	  text-justify:distribute-all-lines;/*ie6-8*/
	  text-align-last:justify;/* ie9*/
	  -moz-text-align-last:justify;/*ff*/
	  -webkit-text-align-last:justify;/*chrome 20+*/
}
.fd-nav ul:after{  
    display:inline-block;  
    content:'';  
    overflow:hidden;  
    width:100%;  
    height:0;  
} 
.fd-nav li{text-align: center;font-size: 14px;display: inline-block;}
.fd-nav ul li a{color: #fff;}
.fd-nav ul li a:hover{text-decoration: underline;}
.fd-cont{overflow: hidden;}
.fd-info{color: #888C8E;font-size: 12px;line-height: 28px;float: left;padding-top: 6px;}
.fd-code{float: right;}
.fd-code .code{width: 100px;text-align: center;font-size: 12px;float: left;margin-left: 160px;color: #888C8E;line-height: 24px;}
.fd-code .code img{display: inline-block;vertical-align: middle;margin-bottom: 8px;}
.fd-copy{border-top: 1px solid rgba(255,255,255,.1);padding: 10px 0;color: #888C8E;font-size: 12px;margin-top: 17px;}